# Create a profile (V1) (deprecated)

{% admonition type="warning" %}
This endpoint is deprecated. Please see the Create Personal Profile and Create Business Profile v2 endpoints.
{% /admonition %}

Create personal or business user profile. Set type to "personal" or "business".

One person cannot have multiple active duplicate user profiles, creating multiple profiles with the same details will fail. When this happens, you should show an error message to the user informing them that they may have an existing Wise account. The customer should then be allowed to link to an existing Wise account.

{% admonition type="info" %}
For personal profiles, you must submit the profile's address using POST /v1/addresses. Failure to do so will result in an incomplete registration and delayed transactions.
{% /admonition %}

For business profiles, you must always create a personal profile first. Business profiles cannot be created without a personal profile.

See Business Category for the list of valid category and sub-category values for business profiles.

Endpoint: POST /v1/profiles
Security: UserToken, PersonalToken


